@charset "utf-8";

/* CSS Document */
.hkej_sub_ex_top_banner_space{
	width:970px;
	height:3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.hkej_sub_ex_content_wrapper_2014{
	float:left;
	width:940px;
	background-image: url(../images/sticky_top_bg.png);
	background-repeat: repeat;
	background-position: center center;
	height: 240px;
	margin-bottom: 20px;
		
}


.hkej_sub_ex_listing_date_2014
{
	float:left;
	font-size:1.063em;
	padding-bottom:8px;
	color:#58595b;
	font-weight:bolder;
	width: 100%;
	padding-top: 30px;
}


.hkej_sub_ex_listingAll_2014 .news{
	float:left;
	width:620px;
	height:97px;
	margin:0;
	border-bottom:solid 1px #e7e7e7;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.hkej_sub_ex_listingAll_2014 {
	float: left;
	width: 620px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.hkej_sub_ex_listingAll_2014 .news{
	float:left;
	width:620px;
	height:97px;
	margin:0;
	border-bottom:solid 1px #e7e7e7;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.hkej_sub_ex_topic_header_2014{
	float:left;
	width:100%;
	height: 30px;
	background-image: url(../images/sub_ex_logo.png);
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 8px;
}


.hkej_sub_ex_topic_header_2014 a{
	width:120px;
	height: 30px;
		background-image: url(../images/sub_ex_logo.png);
	display: block;
}


.hkej_sub_ex_topic_header_2014 a:hover{
	width:120px;
	height: 30px;
		background-image: url(../images/sub_ex_logo.png);
	display: block;
}

#hkej_sub_ex_top_thumb_2014
{
	width:320px;
	height:213px;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 17px;
	margin-left: 10px;
	
	
	
}


#hkej_sub_ex_top_sticky_article_2014
{
	width:560px;
	height:203px;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 17px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	overflow:hidden;
	
	
	
}

.hkej_sub_ex_top_sticky_header_2014
{
	font-size:29px;
	font-weight:bold;
	text-align:center;
	padding-bottom: 3px;
	width: 100%;
	background-image: url(../images/sticky_title_underline.png);
	background-repeat: no-repeat;
	background-position: center bottom;
		
}

.hkej_sub_ex_top_sticky_author_2014

{
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding-top: 3px;
	padding-bottom:10px;
	width: 560px;
	
	
}

.hkej_sub_ex_top_sticky_detail_2014

{
	font-size:15px;
	font-weight: normal;
	text-align:left;
	width: 540px;
	line-height:175%;
	padding-left:10px;
	padding-right:10px;
	
	
	
}

.hkej_sub_ex_right_lising_2014
{
	float:left;
	width:300px;
	margin:0 0 20px 0;
}

.hkej_sub_ex_sectionTitle_2014
{
	width:285px;
	line-height:30px;	font-size:15px;
	background-image: url(../images/sub_ex_right_col_title.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 30px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
}

.hkej_sub_ex_right_news_2014
 {
	width: 268px;
	background-image: url(../images/right_col_list_r_b.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	overflow: hidden;
}

.hkej_sub_ex_right_info_2014
 {
	line-height: 130%;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	padding-bottom: 5px;
}

.hkej_sub_ex_right_cate_2014
{
	padding:0 8px 0 0;
	color:#336694;
}

.hkej_robots-nocontent_2014
{
	background-image: url(../images/sub_ex_dot.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 130%;
	font-size: 13px;
	width: 100%;
	padding-top: 5px;
}

.hkej_robots-nocontent_author_line_2014
{
	background-image: url(../images/sub_ex_dot.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 130%;
	font-size: 13px;
	width: 158px;
	padding-top: 5px;
}


.hkej_sub_ex_p_pic_2014
{
	width:80px;
	float: right;
	padding-left: 10px;
	height: 80px;
	
}

.hkej_sub_ex_p_pic_2014 img
{
		width:80px;
			height: 80px;
}
.hkej_sub_ex_article_pic_2014
{
	width:100px;
	float: right;
	padding-left: 10px;
	height: 66px;
	
}

.hkej_sub_ex_article_pic_2014 img
{
	width:100px;
	height:66px;
}
.sub_ex_cat_right_icon
{
	float: right;
	font-size: 13px;
	text-align: center;
	display:none;

	
}

.sub_ex_cat_right_icon a
{
	height:18px;
	color:#444444;
	background-image: url(../images/sub_ex_cat_right_icons.png);
	background-repeat: repeat-x;
	background-position: left center;
	border: 1px solid #bababa;
	float: right;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
		display:none;
	
}

.sub_ex_cat_right_icon a:hover
{
	height:18px;
	color:#ffffff;
	background-image: url(../images/sub_ex_cat_right_icons_hover.png);
	background-repeat: repeat-x;
	background-position: left center;
	border: 1px solid #bababa;
	float: right;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
		display:none;
	
}

.hkej_sub_ex_left_col_article_container_2014
{
	float: left;
	width:620px;
	margin-bottom:30px;
}

.hkej_sub_ex_left_col_author_detail_container_2014
{
	float: left;
	width:580px;
	background-image: url(../images/sub_ex_author_detail_top_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.hkej_sub_ex_left_col_row_2014 
{
	float: left;
	width:588px;
	background-color: #fefff6;
	border: 1px solid #cccccc;
	background-image: url(../images/sub_ex_left_col_row_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;

	
	
	
}


.hkej_sub_ex_left_col_row_bottom_shw_2014
{
	float: left;
	width:620px;
	height:5px;
	background-image:url(../images/sub_ex_left_col_row_bottom_shw.png);
	background-repeat:no-repeat;
		
}


.hkej_sub_ex_top_detail_main_topic_2014 
{
	line-height: 125%;
	font-size: 21px;
	font-weight: bold;
	display: block;
	color:#000;
	background-image: url(../images/sub_ex_top_detail_main_topic_bline.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 3px;
}


.hkej_sub_ex_article_author_line_2014
{
	line-height: 130%;
	font-size: 13px;
	width: 588px;
	height: 25px;
	padding-top: 5px;
	margin-bottom: 5px;
}


.sub_ex_article_icon
{
	display:none;
	float: right;
	font-size: 13px;
	text-align: center;


}

.sub_ex_article_icon a
{
	height:18px;
	color:#444444;
	background-image: url(../images/sub_ex_cat_right_icons.png);
	background-repeat: repeat-x;
	border: 1px solid #bababa;
	float: right;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
	display:none;
	
}
.sub_ex_article_icon a:hover
{
	height:18px;
	color:#ffffff;
	background-image: url(../images/sub_ex_cat_right_icons_hover.png);
	background-repeat: repeat-x;
	border: 1px solid #bababa;
	float: right;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
	display:none;
	
}
.sub_ex_listing_article_pic
{
	width:150px;
	height:100px;
	float:left;
	margin-right: 15px;
}


.sub_ex_listing_article_detail
{
	color:#333;
	font-size:0.938em;
	line-height: 165%;
	display: block;
	
}

#hkej_sub_ex_detail_container_2014
{
	float:left;
	width:940px;
	height: 1px;
	margin-top: 7px;
	margin-bottom: 20px;
			
}

.sub_ex_article-detail-wrapper{
	overflow:hidden;
	float:left;
	width:620px;
	margin:0 0 20px 0;
	line-height:180%;
	letter-spacing:1px;	font-size:15px;
}


.sub_ex_article-detail-wrapper a{
color: #06C;
}


.sub_ex_article-detail-wrapper a:hover{
color: #06C;
text-decoration:underline;

}
.sub_ex_article-detail-wrapper strong, .sub_ex_article-detail-wrapper b{
	font-weight:bold;
}
.sub_ex_article-detail-wrapper span{
	font-size:inherit !important;
}
.sub_ex_article-detail-wrapper .info{
	font-size:15px;
	color:#045104;
}
.sub_ex_article-detail-wrapper .info .date{
	margin:0 10px 0 0;
	color:#777;
}
.sub_ex_article-detail-wrapper .info .focus-news{
	margin:0 10px 0 0;
	font-weight:bold;
	color:#336666;
}
.sub_ex_article-detail-wrapper .info .hl-news{
	margin:0 10px 0 0;
	font-weight:bold;
	color:#008B44;
}
.sub_ex_article-detail-wrapper .info .date{
	margin:0 10px 0 0;
	color:#777;
}
.sub_ex_article-detail-wrapper .info .cate{
	margin:0 10px 0 0;
	line-height:130%;
	color:#336666;
}

.sub_ex_article-detail-wrapper h1{
	margin:20px 0;
	line-height:130%;
	font-size:28px;
	font-weight:bold;
	color:#000;
}
.sub_ex_article-detail-wrapper p, .sub_ex_article-detail-wrapper span{
	margin:20px 0;
	letter-spacing:1px;
	line-height:180%;
}
.sub_ex_article-detail-wrapper p.vdo{
	margin:0 0 30px 0;
	padding: 0;
	text-align:center;
}
.sub_ex_article-detail-wrapper .thumb{
	overflow:hidden;
	float:right;
	width:200px;
	margin:0 0 10px 10px;
}
.sub_ex_article-detail-wrapper .thumb table{
	margin:0 0 5px 0;
}
.sub_ex_article-detail-wrapper .thumb td{
	width:200px;
	height:200px;
	text-align:center;
	vertical-align:middle;
	background-color:#f7f7f7;
}
#sub_ex_article-photos-wrapper{
	overflow:hidden;
	float:left;
	width:620px;
	margin:0 0 20px 0;
}
#sub_ex_article-photos-wrapper .thumb{
	float:left;
	width:160px;
	margin:0 10px 0 0;
	padding:1px;
	border:solid 1px #CCC;
}
#sub_ex_article-photos-wrapper .thumb table{
	width:160px;
}
#sub_ex_article-photos-wrapper .thumb td{
	width:160px;
	height:160px;
	text-align:center;
	vertical-align:middle;
}
#sub_ex_article-photos-wrapper .thumb td img{
	width:160px;
}
#sub_ex_next-article-wrapper{
	float:left;
	width:620px;
	margin:0 0 20px 0;
	padding:10px 0;
	border-top:solid 1px #e7e7e7;
	border-bottom:solid 1px #e7e7e7;
	font-size:15px;
}
#sub_ex_next-article-wrapper strong{
	font-weight:bold;
}
#sub_ex_next-article-wrapper table td{
	line-height:150%;
}

.hkej_sub_ex_detail_topRow_next_article_2014
{
	float:left;
	text-align:center;
	width: 100%;
}


#hkej_sub_ex_detail_topRow_2014 {
	float: left;
	width: 580px;
	height:80px;
	background-color: #fbfbfb;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}


.hkej_sub_ex_detail_topRow_left_2014 {
	float: left;
		display:block;
}


.hkej_sub_ex_detail_topRow_left_2014  a{
		float: left;
	width: 230px;
	padding-left:30px;
	padding-right:30px;
	height: 80px;
	display:block;
	color:#000000;
	background-image: url(../images/detail_prve_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align:center;
}

.hkej_sub_ex_detail_topRow_left_2014  a:hover{
	float: left;
	width: 230px;
	padding-left:30px;
	padding-right:30px;
	height: 80px;
	display:block;
	color:#0066cc;
	background-image: url(../images/detail_prve_hover_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
		text-align:center;
}


.hkej_sub_ex_detail_topRow_right_2014 {
	float: left;
		display:block;
}


.hkej_sub_ex_detail_topRow_right_2014  a{
		float: left;
	width: 230px;
	padding-left:30px;
	padding-right:30px;
	height: 80px;
	display:block;
	color:#000000;
	background-image: url(../images/detail_next_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
		text-align: center;
}

.hkej_sub_ex_detail_topRow_right_2014  a:hover{
	float: left;
	width: 230px;
	padding-left:30px;
	padding-right:30px;
	height: 80px;
	display:block;
	color:#0066cc;
	background-image: url(../images/detail_next_hover_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}



.hkej_sub_ex_detail_topRow_next_article_topic_2014
{
	font-size:15px;
	font-weight: bold;
	
	
	
}


.hkej_sub_ex_detail_topRow_next_article_topic_page_2014
{
	float:left;
	width:100%;
	text-align:center;
	font-size:13px;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:5px;
	
}


/* widgets-share-tool_2014*/
#hkej_widgets-share-tool_2014 {
	float: left;
	width: 100%;
	margin: 0px;
	background-color: #fbfbfb;
	letter-spacing: 0px;
	font-size: 13px;
	line-height: 25px;
	height: 25px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.hkej_article_sizer_2014{
	float: left;
	cursor:pointer;
	height: 28px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 3px;
}


.hkej_article_print_and_forward_2014{
	float: left;
	cursor:pointer;
	height: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

#hkej_addthis_sharing_btn_container_2014
{
	float:left;
	display: block;
	line-height: 28px;
	height: 26px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	width: 100%;
	padding-right: 0px;
}

.hkej_sub_ex_detail_page_p_line_2014
{
	
		float:left;
		width:620px;
		background-image:url(../images/sub_detail_page_pline.png);
		background-repeat:no-repeat;
		height:1px;	
}


.hkej_sub_ex_detail_page_fb_p_line_2014
{
	float:left;
	width:620px;
	height:1px;
	background-color: #eae9e9;
}


.hkej_sub_ex_detail_promote_title_2014
{
	float:left;
	width:620px;
	font-size: 25px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}



.hkej_sub_ex_promote_article_listing_2014
{
	float:left;
	width:620px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.hkej_sub_ex_promote_article_container_2014
{
	float:left;
	width: 150px;

	padding-right:
; 	padding-right: 50px;
}

.hkej_sub_ex_promote_article_container_2014 a
{
	float:left;
	width: 150px;
	font-size: 15px;
	font-weight: bold;
	line-height: 135%;
	display: block;
	color:#000;
}

.hkej_sub_ex_promote_article_container_2014 a:hover
{
		float:left;
	width: 150px;
	display: block;
	color:#0066cc;
}


.hkej_sub_ex_promote_article_container_2014 img 
{
	width: 150px;
	height:100px;
	padding-bottom:5px;
}

#hkej_fb_promote_btn_2014
{
	float:left;
	width: 620px;
	padding-bottom:2px;
	height:48px;
	margin-top: 30px;
	font-size:18px;
	line-height:48px;
	display:block;
	margin-bottom: 30px;
	overflow: hidden;
}

#hkej_fb_promote_btn_2014 a
{
		float:left;
	color:#bca270;
display:block;
}	



#hkej_fb_promote_btn_2014 a:hover
{
		float:left;
	color:#0066cc;
display:block;
}	

#hkej_sub_ex_article_nonsubscriber_ad_2014

{
	float:left;
	width:620px;
	
	
}

#hkej_sub_ex_left_col_author_thumb_container_2014
{
	float:left;
	width:80px;
	height:80px;
	padding-right:20px;
	
}

.hkej_sub_ex_left_col_author_info_container_2014

{
	float:right;
	width:480px;
	
}


.hkej_sub_ex_top_author_name_2014
{
	float:left;
	width:100%;
	font-size: 21px;
	font-weight: bold;
	color: #000;
	background-image: url(../images/sub_ex_top_detail_main_topic_bline.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 8px;
	display:block;
}


.sub_ex_author_profile_2014
{
	float:left;
	width:100%;
	color:#333;
	font-size:0.938em;
	line-height: 165%;
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	
}

.sub_ex_author_intro_2014
{
	float:left;
	width:100%;
	color:#333;
	font-size:0.938em;
	line-height: 165%;
	display: block;
	padding-top: 6px;
	
}

.hkej_sub_ex_author_head_topic_2014
{
	float:left;
	font-size:21px;
	padding-bottom:8px;
	color:#957451;
	font-weight:bold;
	width: 100%;
	padding-top: 30px;
	
	
}

.hkej_sub_ex_listing_topic_2014
{
	float:left;
	font-size:21px;
	padding-bottom:8px;
	color:#957451;
	font-weight:bold;
	width: 100%;
	padding-top: 30px;
}

.hkej_sub_ex_author_listingAll_blogger_2014 {
	float: left;
	width: 278px;
	height: 258px;
	border: solid 1px #CCC;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/sub_ex_notice_bg.png);
	background-repeat: repeat;
	background-position: left center;
	position: relative;
	z-index: 1;
}


.hkej_sub_ex_author_listingAll_blogger_thumb_2014 {
	width: 90px;
	position: absolute;
}
.hkej_sub_ex_author_listingAll_blogger_thumb_2014 img {
	width: 80px;

}
.hkej_sub_ex_author_listingAll_blogger_text_2014 {
	width: 178px;
	position: absolute;
	z-index: 2;
	left:100px;
}

.hkej_sub_ex_author_listingAll_blogger_author_2014 {
margin: 0;
padding: 0 0 3px 0;
border-bottom: solid 1px #CCC;
font-size:1em;
font-weight: bold;
}

.hkej_sub_ex_author_listingAll_blogger_text_2014 ul {
margin: 6px 0 0 0;
padding: 0 0 0 17px;
}

.hkej_sub_ex_author_listingAll_blogger_text_2014 ul li {
margin: 5px 0 0 0;
padding: 0;
list-style: disc;
line-height: 130%;
color: #777;
}

.hkej_sub_ex_author_listingAll_blogger_text_2014  .more {
color: #1775c5;
list-style: none;
font-size:0.813em;
float: right;
margin: 6px 0 0 0;
}

.hkej_sub_ex_author_listingAll_blogger_text_2014  .more a{

color: #1775c5;
}

.hkej_sub_ex_author_listingAll_blogger_text_2014  .more a:hover{

color: #1775c5;
}

.hkej_sub_ex_author_listingAll_blogger_text_2014  .timeStamp {
	white-space: nowrap;
	line-height: 150%;
	font-size:0.688em;
	color: #777;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}


.hkej_sub_ex_collection_container_2014
{
	width:300px;
	background-image: url(../images/hkej_sub_ex_collection_header_2014.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 3px;
	float: left;
}


.hkej_sub_ex_collection_listing_2014
{
	width:300px;
	float: left;
}

.hkej_sub_ex_collection_intro_row_2014
{
	float:left;
	width:268px;
	background-color:#FFF;
	background-image:url(../images/hkej_landing_sub_ex_collection_intro_row_bg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	font-size:13px;
	line-height:150%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C4C4C4;
	border-left-color: #C4C4C4;
}

.hkej_sub_ex_collection_intro_row_2014 a
{
	color:#000000;
}

.hkej_sub_ex_collection_intro_row_2014 a:hover
{
		color:#0066cc;
}
.hkej_sub_ex_collection_intro_row_2014 a p
{
	letter-spacing: 1px;
	line-height:150%;
	
}

.hkej_sub_ex_collection_intro_row_2014 a:hover p
{

letter-spacing: 1px;
	line-height:150%;
			color:#0066cc;
	
}

.hkej_sub_ex_collection_row_2014
{
	float:left;
	width:268px;
	background-color:#FFF;
	background-image:url(../images/hkej_landing_sub_ex_row_bg_in.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c4c4c4;
	border-left-color: #c4c4c4;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
	font-size:13px;
	line-height:150%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c4c4c4;
		
	
}

.hkej_sub_ex_collection_detail_container_2014
{
	width: auto;
	
}


.hkej_sub_ex_collection_info_2014
{
	width:auto;
	font-size: 12px;
	
}


.hkej_sub_ex_collection_topic_2014
{
	width:auto;
	font-size: 15px;
	font-weight:bold;
	padding-top: 2px;
	padding-bottom: 5px;
	background-image: url(../images/landing_sub_ex_name_dot.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 5px;
	
}

.hkej_sub_ex_collection_thumb_2014
{
	float:right;
	width:80px;
	height:80px;
	padding-left: 10px;
	
}



.hkej_sub_ex_collection_listing_container_2014
{
	width:300px;
	background-image: url(../images/hkej_sub_ex_collection_header_2014.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	float: left;
	margin-bottom: 40px;
	margin-right: 20px;
}



.hkej_sub_ex_collection_listing_intro_row_2014
{
	float:left;
	width:296px;
	background-color:#FFF;
	background-image:url(../images/collection_bg_line.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top: 10px;
	padding-bottom: 11px;
	font-size:13px;
	line-height:150%;
	letter-spacing: 1px;
	padding-right: 0px;
	padding-left: 4px;
	height: 110px;
}

.hkej_sub_ex_collection_listing_intro_row_2014 a
{
	color:#000000;
}

.hkej_sub_ex_collection_listing_intro_row_2014 a:hover
{
		color:#0066cc;
}

.hkej_sub_ex_collection_listing_intro_row_2014 a p 
{
	letter-spacing: 1px;
	line-height:150%;
}
.hkej_sub_ex_collection_listing_intro_row_2014 a:hover p 
{
	letter-spacing: 1px;
		line-height:150%;
		color:#0066cc;
}

.hkej_sub_ex_left_col_collection_detail_container_2014
{
	float: left;
	width:620px;
}

#hkej_sub_ex_left_col_collection_thumb_container_2014
{
	float:left;
	width:300px;
	height:129px;
	padding-right: 12px;
	padding-bottom: 8px;
	background-image: url(../images/hkej_sub_ex_collection_header_2014.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
}

.hkej_sub_ex_left_col_collection_profile_2014  
{
	width:auto;
	color:#000;
	font-size:15px;
	line-height: 175%;
	display: block;
	letter-spacing: 1px;
}


.hkej_sub_ex_left_col_collection_profile_2014  p
{
	line-height: 175%;
	letter-spacing: 1px;
}

.hkej_sub_ex_left_col_collection_info_container_2014

{
	width:auto;
	
}

#hkej_p_listing_wrapper_2014
{
	float:left; 
	width:960px;
	
	
}


.hkej_sub_ex_collection_tab_2014
{
	line-height: 130%;
	font-size: 13px;
	color: #ccc;
	margin-left:2px;
	margin-right:2px;
}

#ad_login_massage_bar
{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	height:68px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	
}


.ad_login_massage_info_container
{
	display:block;
	height: 39px;
	position: relative;
	z-index: 0;
	line-height: 53px;
	padding-top: 14px;
	width: 556px;
	background-color: #F4F4F4;
	padding-right: 192px;
	padding-left: 192px;
	
}

.ad_login_massage_info
{
		font-size: 13px;
		line-height:53px;	
}

#ad_login_massage_close_btn
{
position:absolute; 
z-index:1; 
right:8px; 
top:8px; 
cursor:pointer;
}
	
	#hkej_fb_promote_btn_2014 div a
{

line-height:42px;
}	



#hkej_fb_promote_btn_2014  div a:hover
{

line-height:42px;
}	

#ad_login_massage_btn_01 {
    margin-left: 10px;
    width: 85px;
    height: 26px;
    background-image: url('../images/ad_login_massage_btn_01.png');
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    float: left;
    cursor: pointer;
}
	
#ad_login_massage_btn_02 {
    margin-left: 10px;
    width: 85px;
    height: 26px;
    background-image: url('../images/ad_login_massage_btn_02.png');
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    float: left;
    cursor: pointer;
}


